Debian Bug report logs - #263871
RM: macrosystem -- RoQA; orphaned, RC bug, no upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Benoit Joly <benoit@debian.org>

Date: Fri, 6 Aug 2004 03:03:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#263871; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Benoit Joly <benoit@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benoit Joly <benoit@debian.org>
To: submit@bugs.debian.org
Subject: O: macrosystem - Text file template system for C++
Date: Thu, 05 Aug 2004 20:16:10 -0400
Package: wnpp
Severity: normal

I orphan this package because I am leaving debian.

Thanks,

Benoit



Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#263871; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 263871@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 263871@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: macrosystem -- RoQA; orphaned, no upstream, RC bug
Date: Mon, 21 Nov 2005 07:46:03 +0100
retitle 263871 RM: macrosystem -- RoQA; orphaned, RC bug, no upstream
reassign 263871 ftp.debian.org
thanks

Please remove macrosystem.

  * Orphaned for 1 year and 107 days.
  * 1 RC bug (libstdc++ allocator change).
  * No reverse dependencies.
  * Web site no longer exists:
    <http://bazar.conectiva.com.br/~niemeyer/projects/macrosystem/>
    Author's e-mail bounces due to a non-existent domain:
    <gustavo@nn.com.br>
  * popcon: 5 installations, 1 vote.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#263871; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs3@bonedaddy.net>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #21 received at 263871@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs3@bonedaddy.net>
To: 263871@bugs.debian.org, 263873@bugs.debian.org
Subject: regexx and macrosystem are on sf.net
Date: Mon, 21 Nov 2005 15:30:14 +0800
[Message part 1 (text/plain, inline)]
I saw that regexx and macrosystem are on sf.net (they are not updated):

http://sourceforge.net/projects/regexx/
http://sourceforge.net/projects/macrosystem/

Both have patches available.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#263871; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #26 received at 263871@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Paul Wise <pabs3@bonedaddy.net>, 263871@bugs.debian.org
Cc: 263873@bugs.debian.org
Subject: Re: regexx and macrosystem are on sf.net
Date: Sun, 27 Nov 2005 03:56:48 +0100
On Mon, Nov 21, 2005 at 03:30:14PM +0800, Paul Wise wrote:
> I saw that regexx and macrosystem are on sf.net (they are not updated):
> 
> http://sourceforge.net/projects/regexx/
> http://sourceforge.net/projects/macrosystem/
> 
> Both have patches available.

Does that mean you're interested in those packages? If not, that doesn't
really change the status that apparantly no maintainer is interested in
these packages, and they're probably better off being removed.

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#263871; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs3@bonedaddy.net>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #31 received at 263871@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs3@bonedaddy.net>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 263871@bugs.debian.org, 263873@bugs.debian.org
Subject: Re: regexx and macrosystem are on sf.net
Date: Sun, 27 Nov 2005 11:06:28 +0800
[Message part 1 (text/plain, inline)]
On Sun, 2005-11-27 at 03:56 +0100, Jeroen van Wolffelaar wrote:

> > I saw that regexx and macrosystem are on sf.net (they are not updated):
>
> Does that mean you're interested in those packages? If not, that doesn't
> really change the status that apparantly no maintainer is interested in
> these packages, and they're probably better off being removed.

No, I was just pointing out that they both have homepages.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Benoit Joly <benoit@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #36 received at 263871-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 263871-close@bugs.debian.org
Cc: macrosystem@packages.debian.org, macrosystem@packages.qa.debian.org
Subject: Bug#263871: fixed
Date: Mon, 28 Nov 2005 15:45:28 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libmacrosystem-dev |     0.51-7 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libmacrosystem0 |     0.51-7 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
macrosystem |     0.51-7 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 263871@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:23:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:25:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.